<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'grades', language 'zu', version '3.2'.
 *
 * @package     grades
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'Okwenziwayo';
$string['addcategory'] = 'Faka umkhakha';
$string['addcategoryerror'] = 'Awufakekanga umkhakha';
$string['addexceptionerror'] = 'Kunenkinga evelile ngenkathi ufaka i exception ye userd:gradeitem';
$string['addfeedback'] = 'Faka i feedback';
$string['addgradeletter'] = 'Faka incwadi yokubala';
$string['addidnumbers'] = 'Faka izinombolo ze id';
$string['additem'] = 'Faka okubaliwe';
$string['addoutcomeitem'] = 'Faka umphumela';
$string['aggregateextracreditmean'] = 'Mean of grades (with extra credits)';
$string['aggregatemax'] = 'Ukubalwa okukhulu';
$string['aggregatemean'] = 'Mean of grades';
$string['aggregatemedian'] = 'Median of grades';
$string['aggregatemin'] = 'Ukubalwa okuncane';
$string['aggregatemode'] = 'Izindlela zokubala';
$string['aggregateonlygraded'] = 'Aggregate only non-empty grades';
$string['aggregateoutcomes'] = 'Faka imiphumela ekubaleni kwakho.';
$string['aggregatesonly'] = 'Imiphumela ngokugcwele';
$string['aggregatesum'] = 'Inani lokubalwa';
$string['aggregateweightedmean'] = 'Weighted mean of grades';
$string['aggregateweightedmean2'] = 'Simple weighted mean of grades';
$string['aggregation'] = 'UKubalwa ngokugcwele';
$string['aggregation_link'] = 'grade/aggregation';
$string['aggregationcoef'] = 'Aggregation coefficient';
$string['aggregationcoefextra'] = 'Eminye imiphumela';
$string['aggregationcoefextra_link'] = 'grade/aggregation';
$string['aggregationcoefextrasum'] = 'Eminye imiphumela';
$string['aggregationcoefextrasum_link'] = 'grade/aggregation';
$string['aggregationcoefextraweight_link'] = 'grade/aggregation';
$string['aggregationcoefweight'] = 'Isisindo sakho.';
$string['aggregationcoefweight_link'] = 'grade/aggregation';
$string['aggregationposition'] = 'Indlela okubalwe ngayo';
$string['allgrades'] = 'Yonke imiphumela ngemikhakha';
$string['allstudents'] = 'Bonke abafundi';
$string['allusers'] = 'Bonke abasebenzisi';
$string['autosort'] = 'Kuzosenzalalela';
$string['availableidnumbers'] = 'Izinombolo ze id ezikhona';
$string['average'] = 'Isizanga';
$string['averagesdecimalpoints'] = 'Decimals in column averages';
$string['averagesdisplaytype'] = 'Uhlobo lokuvezwa kwesizinga';
$string['backupwithoutgradebook'] = 'Backup does not contain Gradebook configuration';
$string['badgrade'] = 'Ukubalwa okunikeziwe akukhona';
$string['baduser'] = 'Umsebenzisi onikeziwe akuyena';
$string['bonuspoints'] = 'Amaphoyinti ebhonasi';
$string['bulkcheckboxes'] = 'Bulk checkboxes';
$string['calculation'] = 'Ukubalwa';
$string['calculation_link'] = 'grade/calculation';
$string['calculationadd'] = 'Faka okubaliwe';
$string['calculationedit'] = 'Lungisa okubaliwe';
$string['calculationsaved'] = 'Gcina okubaliwe';
$string['calculationview'] = 'Bheka okubaliwe';
$string['categories'] = 'Imikhakha';
$string['categoriesanditems'] = 'Imikhakha nokunye';
$string['category'] = 'Imikhakha';
$string['categoryedit'] = 'Lungusa imikhakha';
$string['categoryname'] = 'Igama lomkhakha';
$string['categorytotal'] = 'Isamba somkhakha';
$string['changedefaults'] = 'Shitsha i defaults';
$string['changereportdefaults'] = 'Shitsha ukubika nge defaults';
$string['chooseaction'] = 'Khetha ukwenzakala';
$string['choosecategory'] = 'Khetha umkhakha';
$string['compact'] = 'Compact';
$string['coursename'] = 'Igama lesifundo';
$string['coursesettings'] = 'Ukulungiswa kwesifundo';
$string['coursetotal'] = 'Inani lesifundo';
$string['createcategory'] = 'Yakha umkhakha';
$string['createcategoryerror'] = 'Akukhonakali ukwakha umkhakha omusha';
$string['creatinggradebooksettings'] = 'Yakha i gradebook settings';
$string['csv'] = 'CSV';
$string['curveto'] = 'Yiya ku';
$string['decimalpoints'] = 'Overall decimal points';
$string['default'] = 'Default';
$string['defaultprev'] = 'Default ({$a})';
$string['deletecategory'] = 'Susa umkhakha';
$string['disablegradehistory'] = 'Yenza ukubalwa kungaveli';
$string['displaylettergrade'] = 'Yenza izinhlamvu zingaveli';
$string['displaypercent'] = 'Veza ama phecenti';
$string['displaypoints'] = 'Veza amaphoyinti';
$string['displayweighted'] = 'Veza isisindo.';
$string['droplow'] = 'Yehlesa ngezansi.';
$string['dropped'] = 'Kwehlisiwe';
$string['dropxlowest'] = 'Yehlisa u X ngezansi.';
$string['dropxlowestwarning'] = 'BHEKA: Uma wehlisa u x ngezansi ukubalwa kucabanga ukuthi yonke imikhakha inamaphoyinti afanayo.Uma i value yephoyinti imiphumela ngeke yaziwe.';
$string['duplicatescale'] = 'Duplicate scale';
$string['edit'] = 'Lungisa';
$string['editcalculation'] = 'Lungisa ukubalwa';
$string['editcalculationverbose'] = 'Lungisa ukubalwa ko {$a->category} {$a->itemmodule} {$a->itemname}';
$string['editfeedback'] = 'Lungisa i feedback';
$string['editgrade'] = 'Lungisa ukubalwa';
$string['editoutcomes'] = 'Lungisa imiphumela';
$string['edittree'] = 'Imikhakha nokunye';
$string['editverbose'] = 'Lungisa {$a->category}$a->itemmodule {$a->itemname}';
$string['enableajax'] = 'Yenza i AJAX isebenze';
$string['enableoutcomes'] = 'Vula imiphumela';
$string['encoding'] = 'Encoding';
$string['errorcalculationnoequal'] = 'Ifomula kumele iqale nge equal(=1+2)';
$string['errorcalculationunknown'] = 'Invalid formula';
$string['errorgradevaluenonnumeric'] = 'Received non-numeric for low or high grade for';
$string['errornocalculationallowed'] = 'Ukubalwa akuvunyelwe kule item';
$string['errornocategorisedid'] = 'Awutholakali umkhakha wale id!';
$string['errornocourse'] = 'Alutholakali ulwazi ngalesifundo.';
$string['errorreprintheadersnonnumeric'] = 'Received non-numeric value for reprint-headers';
$string['excluded'] = 'Kukhishiwe';
$string['expand'] = 'yandisa umkhakha';
$string['export'] = 'Export';
$string['exportalloutcomes'] = 'Export all outcomes';
$string['exportfeedback'] = 'Include feedback in export';
$string['exportplugins'] = 'Export plugins';
$string['exportsettings'] = 'Export settings';
$string['exportto'] = 'Kuyise ku';
$string['extracreditwarning'] = 'Note: Setting all items for a category to extra credit will effectively remove them from the grade calculation. Since there will be no point total';
$string['feedback'] = 'Feedback';
$string['feedbackadd'] = 'Faka i feedback';
$string['feedbackedit'] = 'Lungisa i feedback';
$string['feedbacksaved'] = 'I feedback igciniwe';
$string['feedbackview'] = 'Bheka i feedback';
$string['finalgrade'] = 'Ukubalwa kokugcina';
$string['forceoff'] = 'Force: Off';
$string['forceon'] = 'Force: On';
$string['forelementtypes'] = 'for the selected {$a}';
$string['forstudents'] = 'Okwabafundi';
$string['full'] = 'Kugcwele';
$string['fullmode'] = 'Ukubona ngokugcwele';
$string['generalsettings'] = 'Okokulungisa okujwayelekile';
$string['grade'] = 'Ukubalwa';
$string['gradebook'] = 'Gradebook';
$string['gradebookhiddenerror'] = 'I gradebook yenziwe ukuthi ifihle yonke into kubafundi';
$string['gradebookhistories'] = 'Ulwazi ngokubalwa';
$string['gradeboundary'] = 'Letter grade boundary';
$string['gradecategories'] = 'Imikhakha yokubala';
$string['gradecategory'] = 'Umkhakha wokubala';
$string['gradecategoryonmodform'] = 'Umkhakha wokubala';
$string['gradecategorysettings'] = 'Ukulungiswa komkhakha wokubala';
$string['gradedisplay'] = 'Veza imiphumela';
$string['gradedisplaytype'] = 'Uhlobo lovuveza';
$string['gradedon'] = 'Kubaliwe: {$a}';
$string['gradeexportdecimalpoints'] = 'Grade export decimal points';
$string['gradeexportdisplaytype'] = 'Grade export display type';
$string['gradehelp'] = 'Ukusizwa ngokubalwa';
$string['gradehistorylifetime'] = 'Grade history lifetime';
$string['gradeitem'] = 'Bala ama item';
$string['gradeitemaddusers'] = 'Kukhiphe ekubalweni';
$string['gradeitemadvanced'] = 'Advanced grade item options';
$string['gradeitemlocked'] = 'Ukubala kuvaliwe';
$string['gradeitemmembersselected'] = 'Kukhiphe ekubaleni';
$string['gradeitemnonmembers'] = 'Kufake ekubaleni';
$string['gradeitemremovemembers'] = 'Kufake ekubaleni';
$string['gradeitems'] = 'Bala ama items';
$string['gradeitemsettings'] = 'Okokulungisa ukubala';
$string['gradeitemsinc'] = 'Ama items abaliwe azofakwa';
$string['gradeletter'] = 'Grade letter';
$string['gradeletternote'] = 'Ukususa ukubala kwezinhlavu yenza noma yikuphi kulokhu kungabi nalutho';
$string['gradeletters'] = 'Grade letters';
$string['gradelocked'] = 'Ukubalwa kuvaliwe';
$string['gradelong'] = '{$a->grade} / {$a->max}';
$string['grademax'] = 'Ukubala okuphezulu';
$string['grademin'] = 'Ukubalwa okuphansi';
$string['gradeoutcomeitem'] = 'Umphumela wokubalwa';
$string['gradeoutcomes'] = 'Imiphumela';
$string['gradeoutcomescourses'] = 'Imiphumela yezifundo';
$string['gradepass'] = 'Amamaki azondlula';
$string['gradepreferences'] = 'Grade preferences';
$string['gradepreferenceshelp'] = 'Grade preferences Help';
$string['gradepublishing'] = 'Vula ukuvumeleka emphakathini';
$string['graderreport'] = 'Iliphothi ngokubalwa';
$string['grades'] = 'Ukubalwa';
$string['gradesonly'] = 'Ukubalwa kuphela';
$string['gradessettings'] = 'Okokulungisa ukubalwa';
$string['gradetype'] = 'Uhlobo lokubala';
$string['gradeview'] = 'Bheka ukubalwa';
$string['gradeweighthelp'] = 'Ukusizwa ngesisindo sokubala';
$string['groupavg'] = 'Inani lequlu';
$string['hidden'] = 'Kufihliwe';
$string['hiddenasdate'] = 'Khombisa izinsuku okumikiswe ngazo ukubalwa okufihlwe';
$string['hiddenuntil'] = 'Kufihlwe kuze';
$string['hiddenuntildate'] = 'Kufihlwe kuze: {$a}';
$string['hideadvanced'] = 'Fihla ama features asezingeni eliphakeme';
$string['hideaverages'] = 'Fihla ama averages';
$string['hidecalculations'] = 'Fihla ukubalwa';
$string['hidecategory'] = 'Kufihliwe';
$string['hideeyecons'] = 'Fihla/uveze ama icons';
$string['hidefeedback'] = 'Fihla i feedback';
$string['hideforcedsettings'] = 'Hide forced settings';
$string['hidegroups'] = 'Fihla amaqulu';
$string['hidelocks'] = 'Fihla ama locks';
$string['hidenooutcomes'] = 'Khombisa imiphumela';
$string['hidequickfeedback'] = 'Fihla i Feedback esheshayo';
$string['hideranges'] = 'Fihla ama ranges';
$string['hideverbose'] = 'Fihla {$a->category}$a->itemmodule {$a->itemname}';
$string['highgradeascending'] = 'Sort by high grade ascending';
$string['highgradedescending'] = 'Sort by high grade descending';
$string['highgradeletter'] = 'Phezulu';
$string['identifier'] = 'Chaza umsebenzisi nge';
$string['idnumbers'] = 'Izinombolo ze id';
$string['import'] = 'Mikisa';
$string['importcsv'] = 'Mikisa i CSV';
$string['importcsv_link'] = 'grade/import/csv/index';
$string['importcustom'] = 'Mikisa njengomphumela we custom(kulesi sifundo kuphela)';
$string['importerror'] = 'Kunenkinga evelile, this script wasn\'t called with the right parameters.';
$string['importfailed'] = 'Ukumikiswa akuphumelelanga';
$string['importfeedback'] = 'Import feedback';
$string['importfile'] = 'Mikisa ifayela';
$string['importfilemissing'] = 'Alikho ifayela elilethiwe,buyela kulifomu wenze isiqiniseko sokuthi ushicilela ifayela okuyilona.';
$string['importfrom'] = 'Kususe ku';
$string['importoutcomes'] = 'Mikisa imiphumela';
$string['importoutcomes_link'] = 'grade/outcome';
$string['importoutcomesuccess'] = 'Umphumela olethiwe "{$a->name}" with ID #{$a->id}';
$string['importplugins'] = 'Mikisa ama plugins';
$string['importpreview'] = 'Mikisa okuboniwe';
$string['importsettings'] = 'Mikisa okokulungisa';
$string['importskippednomanagescale'] = 'Awunayo imvume yokufaka isikali esisha, nemiphumela"{$a}" kweqiwe njengoba kudinga isikali esisha';
$string['importskippedoutcome'] = 'An outcome with shortname "{$a}" already exists in this context, the one in the imported file was skipped.';
$string['minmaxtouse_link'] = 'Grades_min_max';
